<html>
<head>
	<style type="text/css">
		img{
			border-radius: 35px;
		}
		body{
			text-align: center;
		}
		.backcol{
			background-image: linear-gradient(to top,black, #C71585);
			height:1200px;
			text-align: left;
		
		}
		.logomaung{
			text-align: center;
			position: relative;
		}
		.dikiri{
			text-align: left;
			color:white;
			position: relative;
			top:43px;
			padding:40px;
			width: 23%;
			float: left;
			background-image:linear-gradient(to left,grey,#C71584);

		}
		.backtul{	
			  color:white;
			  float: middle;
			  width: 33%;
			  padding: 10px;
			  font-size:25px;
			  font-family: Arial, Helvetica, sans-serif;
			  margin: auto;
 			  text-align: center;

			}
		.dikanan{
			text-align:left;
			color:white;
			position: relative;
			top: 20px;
			padding: 30px;
			width:10%;
			float:right;
			background-image: linear-gradient(to left,grey,#C71584);
		}
		.dikiribawah{
			position: fixed;
			background-image: linear-gradient(to left,grey,#C71584);
			width:10%;
			top:400px;
			color: white;
		}
		}
	</style>
	<title>
		Story1
	</title>
</head>
<body>

	<div class="backcol">
				{% include 'navbar.html' %}

	</div>
		<div class="logomaung">
		<img src="https://maung.id/static/1f7b4997727a2da7d42e82de17af0b20/23f9c/maung-nav.png" width="250" height="90" ><br>
		<b style="color: black; font-style: italic;font-family:cursive;font-size: 30px;"> SOLID  PEDULI  BERPRESTASI </b><br></div>
	<div class="dikiri">
			<h1>Deskripsi diri</h1>
			Seorang pecinta komputer yang senang belajar hal baru, senang berkreasi, dan memiliki jiwa kompetitif.
	</div>
	<div class="dikiribawah">
	<b style="color: white"> Kontak: </b><br>
	<a href='https://www.instagram.com/trisetio_putra/?hl=id'>
		<img src="https://lh3.googleusercontent.com/2sREY-8UpjmaLDCTztldQf6u2RGUtuyf6VT5iyX3z53JS4TdvfQlX-rNChXKgpBYMw=s180-rw" border="0" width="50" height="50">
	</a>
	<a href="https://id-id.facebook.com/trisetio.putra">
		<img src="https://image.flaticon.com/icons/png/512/124/124010.png" border="0" width="50" height="50">
	</a>
	</div>
	<div class="dikanan">
			<h1>Riwayat Pendidikan</h1><br>
			1.SD Harapan Bunda<br>
			2.SMP Don Bosco 2<br>
			3.SMAN68 Jakarta<br>
			4.Universitas Indonesia<br>
	</div>
		<div class="backtul">
	<h1 style="color:black">Profil</h1>
	<img src="https://maung.id/static/3d1f5e4ce66ee9c25bb8ff450e5f87ed/32ee9/JP49.jpg" width='200' height='250' /><br/>

	<b style="color: #C71584"> Nama Lengkap:</b><br> Trisetio Putra<br>
	<b style="color: #C71584"> Tempat Kuliah:</b><br> Universitas Indonesia<br>
	<b style="color: #C71584"> Angkatan:</b><br>2019<br>
	<b style="color: #C71584"> NPM:</b><br> 1906308053<br>
	<b style="color: #C71584;"> Tempat dan Tanggal Lahir:</b><br>Jakarta,3 Maret 2001<br>
	<b style="color: #C71584"> Daftar Hobi:</b><br>
		Travelling <br>
		Main piano <br>
		Main HP <br>

</ul>
</div>
</ul>
</div>
</ul>
</body>
</html>


	








</body>


</html>